prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkglibdir=${libdir}/milter-manager
pkgincludedir=${includedir}/milter-manager

Name: Sendmail's libmilter compatible API by milter client library
Description: libmilter API
Version: 1.4.2
Requires: milter-client = 1.4.2
Cflags: -I${pkgincludedir}/libmilter
Libs: -L${pkglibdir} -lmilter
